Third-party product requirements and support for Infrastructure Management

Some TrueSight Infrastructure Management products and components require third-party software. You can download the third-party software from the respective companies' websites. For more information and for installation instructions, see the documentation for these software products, also available from the respective companies’ websites.

JAVA requirements

JAVA 1.8.0_152 is included in the installation of the TrueSight Infrastructure Management server. To run the Infrastructure Management Maintenance Tool on a computer where the TrueSight Infrastructure Management server is not installed, you need JRE version 1.8.0_152 or later. Computers where the TrueSight Infrastructure Management server is already installed include JRE version 1.8.0_152.

Azul 8 Java is supported.
For version 11.3.01, support for Azul 8 Java is available after applying the Azul 8 patch. For more information, see  Technical bulletin — Announcing Azul 8 Java support for TrueSight Operations Management 11.3.01 .

SNMP libraries

The SNMP libraries are used for mib2map conversions (for example, with SNMP Adapter Configuration Manager or using snmptranslate.exe). The SNMP libraries are available at http://www.net-snmp.org.

Adobe Reader requirement

Adobe Reader is required to view and print the Infrastructure Management documentation in PDF format. To download a free copy of Adobe Reader, visit the Adobe website: http://www.adobe.com.

Other third-party requirements

The following table lists third-party software that is installed with this version of TrueSight Infrastructure Management.

SoftwareVersion
Apache2.4.25
Apache Tomcat8.5.34
OpenSSL1.0.2k
WildFly10.0
JRE
  • Oracle JRE 1.8.0, build 152 (bundled with 11.3.01)
  • Azul JRE 1.8.0, build 202
    Azul 8 Java is supported. 
    For version 11.3.01, support for Azul 8 Java is available after applying the Azul 8 patch. For more information, see  Technical bulletin — Announcing Azul 8 Java support for TrueSight Operations Management 11.3.01 .
SAP SQL Anywhere (Microsoft Windows and Linux)
  • 17.0.9.4935 (applicable to Infrastructure Management 11.3.03)
  • 16.0.0.2322 (applicable to Infrastructure Management 11.3.02 and 11.3.01)

Note

BMC products are certified for use on supported operating system versions. BMC does not explicitly test for OS patches/updates that are released after a BMC product is released.

BMC products should work fine with minor updates to these supported operating systems. For assistance, please contact BMC Customer Support.

Was this page helpful? Yes No Submitting... Thank you

Comments